Bug 612250 - subscription-manager cli needs to handle long product names
Summary: subscription-manager cli needs to handle long product names
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager   
(Show other bugs)
Version: 6.1
Hardware: All Linux
high
high
Target Milestone: rc
: ---
Assignee: Bryan Kearney
QA Contact: wes hayutin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 568421
TreeView+ depends on / blocked
 
Reported: 2010-07-07 16:46 UTC by wes hayutin
Modified: 2011-05-19 13:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 13:37:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description wes hayutin 2010-07-07 16:46:39 UTC
Notice the third entry, it runs through the map id's.
If possible we should try to format this so the product data does not wrap into the map id's.

Name:              	RHEL for Physical Servers
ProductId:         	MKT-rhel-server          
PoolId:            	1                        
quantity:          	10                       
Expires:           	2011-07-06               


Name:              	Basic RHEL Server        
ProductId:         	MKT-simple-rhel-server-mkt
PoolId:            	2                        
quantity:          	10                       
Expires:           	2011-07-06               


Name:              	RHEL for Physical Servers ,2 Sockets, Standard Support with High
Availability,Load Balancing,Shared Storage,Large File Support,Smart
Management, Flexible Hypervisor(Unlimited)
ProductId:         	MKT-rhel-physical-2-socket
PoolId:            	4                        
quantity:          	10                       
Expires:           	2011-07-06

Comment 1 wes hayutin 2010-08-09 21:56:30 UTC
Dont see any checkins, moving back to dev

Comment 2 Justin Harris 2010-08-10 13:11:54 UTC
???? Commit hash: abe3337c15579b95c013d956890e6b85e70997f0

Comment 3 wes hayutin 2010-08-10 16:42:52 UTC
ProductName:       	RHEL for Physical Servers ,2 Sockets, Standard Support with
                        High Availability,Load Balancing,Shared Storage,Large File
                        Support,Smart Management, Flexible Hypervisor(Unlimited)
ProductId:         	MKT-rhel-physical-2-socket
PoolId:            	5                        
Quantity:          	10                       
Expires:           	2011-08-09               

verified

Comment 4 errata-xmlrpc 2011-05-19 13:37:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.